  \begin{frame}{Many different mutations yield the same (similar) phenotype}
    \begin{center}
      \includegraphics[width=.8\textwidth]{SBW25_phenotypes}
      \includegraphics[width=.8\textwidth]{timeline_papers_mutations_phenotype}
    \end{center}
    \begin{block}{Questions}
      \begin{itemize}
      \item How do different genetic lineages \textbf{evolve}?
        \item How do they \textbf{persist} over thousands of generations?
      \end{itemize}
      
    \end{block}
  \end{frame}